@charset "utf-8";
/******************* Layout Config *****************/
#right { padding-top:15px; }
#left { padding-top:27px; }

#superheader .inner {
	padding: 2px;
	overflow: hidden;
}
/******************* Background Config *****************/
#wrapper { }
#contentwrapper { /* left col background */
	background: #fff url(../images/leftbg.gif) repeat-y 0 0;
}
#contentfloatholder { /* right col background */
	background: none;
	min-height: 360px; /* tweak this */
	height: auto !important;
	height: 360px;
}
#superheader { background-color: transparent; }
#header {
	background: #cdcdcd url(../images/header.jpg) no-repeat 0 0;
	height: 240px;
}
#subheader { background-color: #cdcdcd; }
#superfooter { background: #fff url(../images/leftbg.gif) repeat-y 0 0; }
#footer { background-color: #cdcdcd; }
#subfooter { }
#contentwrapper, #superfooter  {border-right:1px solid #eaeaea;}

/******************* Colour Config *****************/
h1, h2, h3, h4, h5, h6 { color:#bd001e; }
#superheader .inner h1 { color: #999; font-size:11px; margin:2px; }
#subheader, #footer { background-color:#bd001e; }
#subheader a, #subheader a:link, #subheader a:visited, #subheader a:active	{ color:#f7eef0; }
#subheader a:hover 	{ color:#e4e3e3; }
#footer a, #footer a:link, #footer a:visited, #footer a:active	{ color:#e4e3e3; }
#footer a:hover 	{ color:#fff; }
#subfooter .inner 	{ color: #999; }
#superfooter .inner { color: #666; }
a:link, a:visited 	{ color:#bd001e; }
a:hover 			{ color:#ff3333; }
ul#menu a:link, ul#menu a:visited { color:#333; }
#topmenu {color:#ccc;}

/******************* Header Config *****************/
#header .inner .inner h1 {
	color:#F00;
	font-weight:bold;
	font-size:12px;
	position:absolute;
	right:450px; bottom:5px;
}
/******************* Menu Config *****************/

/******************* Top Menu Config *****************/